Airport Extreme Coming to Older PBs in Panther

Posted by:
Date: Tuesday, July 1st, 2003, 01:03
Category: PowerBook G4, Software

It appears that support for 802.11g card for older PowerBooks will be
arriving in Panther but not officially before that. Check out the US$99.99 AL5402-XG adapterfrom Asante. The data sheet states that “Macintosh OS X Panther and later; no driver required.” …


It appears that support for 802.11g card for older PowerBooks will be
arriving in Panther but not officially before that. Check out the US$99.99 AL5402-XG adapterfrom Asante. The data sheet states that “Macintosh OS X Panther and later; no driver required.”
I thought that this might just mean that 10.2 would have a custom driver – not
the case. There will be no driver for OS 10.2 as stated in the manual for the yet available device in the downloads section of the Web site.
The interesting thing is that in Panther the card is seen as an AirPort card.
Asante and Apple have worked before on things. It is nice to hear that they
might once again. This is a nice update for older TiBook users but I doubt it will work with Wallstreet and older PB G3s.

Recent Posts